
body.v6 {
	background: #0b0d0e;
}

.mobile_section_columns {
	max-width: 940px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
}

@media only screen and (max-width: 767px) {
	.mobile_section_columns {
		flex-direction: column-reverse;
	}

	.mobile_app_section .mobile_section_columns {
		flex-direction: column;
	}
}

.mobile_section_column {
	flex: 1;
}

.mobile_page_section {
	padding: 50px 40px;
}

.chat_app_section {
	background-color: rgb( 28, 57, 102 );
	background: linear-gradient( to top right, rgb( 39, 105, 225 ) 38%, rgb( 134, 165, 231 ) 100% );
}

.mobile_app_section {
	background-color: #1d2024;
}

.mobile_app_moreinfo_section {
	background-color: #0b0d0e;
	padding: 30px 40px 80px 40px;
}

.mobile_app_moreinfo_contents {
	max-width: 940px;
	margin: 0 auto;
}

.mobile_new_app {
			font-family: "Motiva Sans", Sans-serif;
		font-weight: normal; /* normal */

			font-size: 17px;
	color: rgba( 255, 255, 255, 0.5 );
}

.mobile_section_header_text {
			font-family: "Motiva Sans", Sans-serif;
		font-weight: bold; /* bold */

			font-size: 40px;
	color: white;
}

.mobile_section_header_desc {
			font-family: "Motiva Sans", Sans-serif;
		font-weight: 300; /* light */

			font-size: 16px;
	color: white;
}

.mobile_section_bullet_header {
			font-family: "Motiva Sans", Sans-serif;
		font-weight: normal; /* normal */

			font-size: 16px;
	color: white;

	margin-top: 30px;
}

.mobile_section_bullet_desc {
			font-family: "Motiva Sans", Sans-serif;
		font-weight: 300; /* light */

			font-size: 16px;
	color: rgba( 255, 255, 255, 0.5 );
	max-width: 70%;
}

@media only screen and (max-width: 767px) {
	.mobile_section_bullet_header {
		text-align: center;
	}

	.mobile_section_bullet_desc {
		text-align: center;
		max-width: 500px;
		margin: 0 auto;
	}
}

.mobile_section_img_column {
	flex: 0.9;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.mobile_app_section .mobile_section_img_column > img {
	width: 80%;
	margin: 0;
}

.mobile_section_img_column > img {
	display: block;
	margin: 0 auto;
	width: 60%;
}

.mobile_section_centered_column {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.mobile_app_need_help {
	margin: 40px 0px 8px 0px;
}

@media only screen and (max-width: 767px) {
	.mobile_app_need_help {
		text-align: center;
	}

	.mobile_app_apk {
		text-align: center;
	}
}

.mobile_app_moreinfo_header {
			font-family: "Motiva Sans", Sans-serif;
		font-weight: bold; /* bold */

			font-size: 16px;
	color: white;
	margin-top: 20px;
}

.mobile_app_questions_body {
			font-family: "Motiva Sans", Sans-serif;
		font-weight: 300; /* light */

			font-size: 13px;
	color: rgba( 255, 255, 255, 0.8 );
}

@media only screen and (max-width: 767px) {
	.mobile_app_moreinfo_header {
    	text-align: center;
	}

	.mobile_app_questions_body {
		text-align: center;
		max-width: 500px;
		margin: 0 auto;
	}

	.mobile_new_app {
		display: none;
	}

	.mobile_section_header_text,
	.mobile_section_header_desc {
		text-align: center;
	}

}

.mobile_button_row {
	margin: 20px 0px;
	display: flex;
}

@media only screen and (max-width: 767px) {
	.mobile_button_row {
		justify-content: center;
	}
}

.mobile_button_row > * {
	margin-right: 10px;
}

.mobile_button_row img {
	max-width: 100%;
}

.mobile_apps_page {
}

.mobile_features_expanded_view {
	display: block;
}

.mobile_features_collapsed_view {
	display: none;
	margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
	.mobile_features_expanded_view {
		display: none;
	}

	.mobile_features_collapsed_view {
		display: block;
	}
}